<?xml version="1.0" encoding="UTF-8"?>
  <RoadSigns>
    <sign>
      <type>stop</type>
      <lat>42.251842</lat>
      <lon>-85.641317</lon>
      <heading>S</heading>
      <bearing>199.0</bearing>
      <priority>1</priority>
    </sign>
    <sign>
      <type>stop</type>
      <lat>42.255182</lat>
      <lon>-85.643877</lon>
      <heading>NE</heading>
      <bearing>036.8</bearing>
      <priority>1</priority>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.255733</lat>
      <lon>-85.640322</lon>
      <heading>E</heading>
      <bearing>105.1</bearing>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.256048</lat>
      <lon>-85.63838</lon>
      <heading>N</heading>
      <bearing>000.0</bearing>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.253732</lat>
      <lon>-85.637308</lon>
      <heading>SW</heading>
      <bearing>236.1</bearing>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.252407</lat>
      <lon>-85.640542</lon>
      <heading>SW</heading>
      <bearing>213.5</bearing>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>pedestriancrossing</type>
      <lat>42.256563</lat>
      <lon>-85.638652</lon>
      <heading>N</heading>
      <bearing>348.2</bearing>
      <priority>4</priority>
    </sign>
    <sign>
      <type>pedestriancrossing</type>
      <lat>42.257162</lat>
      <lon>-85.639463</lon>
      <heading>W</heading>
      <bearing>282.1</bearing>
      <priority>4</priority>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.25649</lat>
      <lon>-85.641953</lon>
      <heading>W</heading>
      <bearing>263.5</bearing>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>stop</type>
      <lat>42.257062</lat>
      <lon>-85.644935</lon>
      <heading>SW</heading>
      <bearing>236.7</bearing>
      <priority>1</priority>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.256685</lat>
      <lon>-85.644843</lon>
      <heading>SE</heading>
      <bearing>152.7</bearing>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.255517</lat>
      <lon>-85.644122</lon>
      <heading>SE</heading>
      <bearing>140.2</bearing>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.255005</lat>
      <lon>-85.644055</lon>
      <heading>SW</heading>
      <bearing>218.0</bearing>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.25191</lat>
      <lon>-85.641192</lon>
      <heading>NE</heading>
      <bearing>025.2</bearing>
      <priority>2</priority>
      <speedlimit>15</speedlimit>
    </sign>
  </RoadSigns>

